Subject: bug#72454: closed (Close)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 03 Sep 2024 08:19:02 +0000

Your bug report

#72454: [PATCH 0/3] linux-libre kernel updates (2024-08-05)

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
72454: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=72454
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Close
From: Andreas Enge <[email-masked]>
To: [email-masked]
Date: Tue, 3 Sep 2024 10:16:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

seeing the issue as not applicable in QA, I notice it must be a left-over,
since newer kernel versions of all three minor releases are in master.
Closing the issue.

Andreas

Subject: [PATCH 0/3] linux-libre kernel updates (2024-08-05)
From: Wilko Meyer <[email-masked]>
To: [email-masked]
Cc: Wilko Meyer <[email-masked]>, [email-masked]
Date: Sun, 4 Aug 2024 00:20:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Leo,

There's been updates to all currently supported 6.x kernels today. I'll
prepare for the removal of 6.9 later on today, so we can handle this as well
with the current round of updates. Deblob scripts aren't up yet, so I'll check
them later and update this patch series if necessary.

Wilko Meyer (3):
  gnu: linux-libre 6.10: Update to 6.10.3.
  gnu: linux-libre 6.6: Update to 6.6.44.
  gnu: linux-libre 6.1: Update to 6.1.103.

 gnu/packages/linux.scm | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

base-commit: 48d9cf7631c104a4d220cd8435d044542027d3d2
-- 
2.45.2